Skip to main content
GET
List watched people

Authorizations

X-API-Key
string
header
required

Your workspace's API key. It starts with b2b_sk_.

Path Parameters

watchlist_id
string<uuid>
required

Query Parameters

has_lead
boolean | null
skip
integer
default:0

How many rows to skip. Starts at 0.

Required range: x >= 0
limit
integer
default:100

How many rows to return in one page.

Required range: 1 <= x <= 500

Response

Success

id
string<uuid>
required
watchlist_id
string<uuid>
required
person_linkedin_url
string
required
display_name
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
lead_id
string<uuid> | null
company_domain
string | null
lead_company_name
string | null
lead_person_title
string | null
lead_company_linkedin_url
string | null
person_avatar
string | null
added_via
string | null